html {
    font-family: "Helvetica Neue";
}

td {
    vertical-align: top;
    padding-right: 15px;
}

#score {
    font-size: 21px;
    margin-top: 10px;
}

#word-letters {
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 15px;
}

span.green {
    color: green;
}

span.red {
    color: red;
}

span.orange {
    color: #006080;
}

#guess-input {
    vertical-align: middle;
    font-size: 21px;
    padding-left: 7px;
    text-transform: capitalize;
}

.game-button {
    vertical-align: middle;
    font-size: 14px;
    padding: .5em 1em;
    border: 0;
    background-color: #eee;
    border-radius: 2px;
    cursor: pointer;
}

.game-button:hover {
    background-color: #ddd;
    outline: 0;
}

.game-button:focus {
    outline: 0;
}

.game-button:active {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .15) inset, 0 0 6px rgba(0, 0, 0, .2) inset;
}

#win, #lose {
    font-size: 24px;
}

#win span, #lose span {
    vertical-align: middle;
}

#score-increment {
    font-size: 17px;
}

#guesses-left {
    font-size: 21px;
    margin-top: 10px;
}

#incorrect-letters {
    font-size: 21px;
    margin-top: 10px;
}
